package com.miaxis.common.enums;

/**
 * 订单状态
 *
 * @author miaxis
 */
public enum OrderStatusEnum
{
    PROCESSING("1", "进行中"), SUCCESS("2", "成功"), FAILD("3", "失败");

    private final String code;
    private final String info;

    OrderStatusEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
